/*
 * Theme Name:	Apollo
 * Theme URI:	http://www.elegantthemes.com/gallery/divi/
 * Description:	Zeustek is a small, creative and highly skilled team of graphic and web professionals committed to providing first-class solutions and quality service.
 * Author:		Zeustek, LLC.
 * Author URI:	https://www.zeustekdev.com
 * Tags:		web design, web development, web hosting, email hosting, digital marketing
 * Template:	Divi
 * Version:		1.4.9
*/

/* @import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

/* Vertically center align text & modules (ADDED) December 5th, 2017
------------------------------------------------------------------ */
.v-center {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
-webkit-box-orient: horizontal;
-webkit-box-direction: normal;
-ms-flex-direction: row;
flex-direction: row;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
}

/** https://www.elegantthemes.com/blog/divi-resources/the-ultimate-guide-to-the-divi-theme-customizer **/
/* Adjust the default body font */
/*body {
	font-size: 130% !important;
	line-height: 1.6!important;
}*/

/* Adjust the Size of All Headers */
/* h1 {font-size: 2.625em;} */
h2 {font-size: 2.25em;}
h3 {font-size: 1.5em;}
h4 {font-size: 1.3125em;}
h5 {font-size: 1.125em;}
h6 {font-size: 1em;}

/* Match Bottom Paragraph Padding with Body Line Height */
/* p {	padding-bottom: 1.7em } */

/* Mobile Menu Icon after click */
div.mobile_nav.opened .mobile_menu_bar:before {
    font-family: "ETmodules";
    content: "\4d"; 
}